SDL_HINT_RENDER_GPU_LOW_POWER(3)

NAME
SDL_HINT_RENDER_GPU_LOW_POWER - A variable controlling whether to prefer a low-power GPU on multi-GPU systems.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_RENDER_GPU_LOW_POWER SDL_RENDER_GPU_LOW_POWER"

DESCRIPTION
This variable can be set to the following values:

• "0": Prefer high-performance GPU (default)

• "1": Prefer low-power GPU

This hint should be set before creating a renderer.

AVAILABILITY
This hint is available since SDL 3.2.0.